<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Two Moons</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Two-Moons-3/digital-comic/918856</Web>
  <Summary>"THE IRON NOOSE," Part Three
While Virgil is stuck riding with the band of bloodthirsty Confederate guerrillas that saved his life, Frances is faced with a deadly decision.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918856], [ASINB08VKT5LRF]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Western</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
